RubyGems Navigation menu

minitest-should_syntax 1.0.2

Lets you use a syntax similar to RSpec on your MiniTest tests.

Versions:

  1. 1.0.2 - January 30, 2013 (8 KB)
  2. 1.0.0 - January 12, 2013 (7.5 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Rico Sta. Cruz

Owners:

48915158fc330d9cb65522721cb576d9

Total downloads 4,416

For this version 3,723

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'minitest-should_syntax', '~> 1.0.2' = Copy to clipboard Copied!

install:
gem install minitest-should_syntax = Copy to clipboard Copied!

Links: